-- SLASH VXL ---------

-- CAR INFO -------------

Name: SLASH VXL
Creator: Hi-Ban
Car Type: Original
Engine Class: Electric
Rating: Pro
Top Speed: 39 mph (63km/h)

-- FEATURES -------------

- Custom Body mesh.
- Custom Spring mesh.
- Custom Wheel meshes.
- Custom Axle mesh.
- Custom Textures.
- Custom Hull.
- Custom Parameters.
- Custom Car Box.
- Custom Shadow.

-- NOTES ----------------

As suggested by R6TE, here is the Traxxas Slash VXL.

The aim was to build a detailed car, while still fitting with the visual style of the stock cars.

The parameters have been tweaked to be balanced with the stock Pro cars.

You can freely make a repaint, or use parts of this car (springs, wheels...) as long as you credit me accordingly in your readme.

-- CONTACT --------------

hi-ban@hotmail.com
